{
    "compilerOptions": {
      "module": "commonjs",
      "target": "es6",
      "noImplicitAny": true,
      "allowSyntheticDefaultImports": true,
      "baseUrl": ".",
      "paths": {
        "type/*": ["./src/client-server-shared/type/*"],
        "const/*": ["./src/client-server-shared/const/*"]
      }
    },
    "include": ["src/**/*"]
  }